<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="be"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Умовы, адмысловыя для некаторых краін і рэгіёнаў</title></head><body id=""><div class="header">Важная інфармацыя</div><h1>Умовы, адмысловыя для некаторых краін і рэгіёнаў</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>У некаторых краінах/рэгіёнах можа патрабавацца дадатковая інфармацыя (напрыклад, сапраўдны гарантыйны талон).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Падоўжаная абмежаваная гарантыя — толькі для Аўстраліі</a></div><div><a href="Limited-warranty-for-MLC.html">Абмежаваная гарантыя для Кітайскай Народнай Рэспублікі</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Абмежаваная гарантыя для Ганконга</a></div><div><a href="Limited-warranty-for-Taiwan.html">Абмежаваная гарантыя для Тайваня</a></div><div><a href="Limited-warranty-for-India.html">Абмежаваная гарантыя для Індыі</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Пашыраны камплект паслуг у Еўрапейскай эканамічнай зоне (ЕЭЗ), Швейцарыі і Турэцкай Рэспубліцы</a></div><div><a href="Limited-warranty-for-Spain.html">Абмежаваная гарантыя для Іспаніі</a></div><div><a href="Limited-warranty-for-Portugal.html">Абмежаваная гарантыя для Партугаліі</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Умовы для Іспаніі і Партугаліі</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Абмежаваная гарантыя для Турэцкай Рэспублікі</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>